<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Page Not Found</title>
    <style>
      body{
          margin: 0;
          padding: 0;
          font-family: "montserrat",sans-serif;
          min-height: 100vh;
          background-image: linear-gradient(125deg,#98e68d,#b8e994);
          }

    .container{
      width: 100%;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      text-align: center;
      color: #343434
    }

    .container h1{
      font-size: 160px;
      margin: 0;
      font-weight: 900;
      letter-spacing: 20px;
      background: url(images/bg/bg.jpg) center no-repeat;
      -webkit-text-fill-color: transparent;
      -webkit-background-clip: text;
    }

    .container a{
      text-decoration: none;
      background: #e55039aa;
      color: #fff;
      padding: 12px 24px;
      display: inline-block;
      border-radius: 25px;
      font-size: 14px;
      text-transform: uppercase;
      transition: 0.4s;
    }

    .container a:hover{
      background: green;
    }

      </style>
</head>
  <body>
    <div class="container">
      <h2>Oops! Page not found.</h2>
      <h1>404</h1>
      <p>We can't find the page you're looking for.</p>
      <a href="index.html">Go back home</a>
    </div>
  </body>
</html>
